Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 07:16:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Savitri Parikh                    Hello           11:04 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:04 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello Savitri Parikh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:04 AM, 09th Nov                     Savitri Parikh                    1           11:04 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:04 AM, 09th Nov                     Savitri Parikh                    9594059427           11:04 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:04 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:04 AM, 09th Nov                     Savitri Parikh                    2           11:05 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:05 AM, 09th Nov                     Savitri Parikh                    1           11:05 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:05 AM, 09th Nov                     Savitri Parikh                    [email-masked]           11:05 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:05 AM, 09th Nov                   Sohaib                   Hi Savitri ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:07 AM, 09th Nov                     Savitri Parikh                    Hi Sohaib           11:08 AM, 09th Nov                     Savitri Parikh                    I had requested for delivery today           11:08 AM, 09th Nov                     Savitri Parikh                    Can I get it           11:08 AM, 09th Nov                     Savitri Parikh                    I am flying tomorrow early morning           11:09 AM, 09th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:09 AM, 09th Nov                     Savitri Parikh                    Please           11:10 AM, 09th Nov                   Sohaib                   We can see that your request has already been sent to the concerned team           11:13 AM, 09th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:13 AM, 09th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:13 AM, 09th Nov                   Sohaib                   Is there anything else I can help you with?           11:14 AM, 09th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232784